[V11.3 - 2022年02月10日に更新]
1=2,000以上の頑固なプログラムを削除するため、データベースを拡大しました。
2=アンインストールした後の残存ファイルを徹底的に削除するため、「ソフトウェアヘルス」を改善しました。
3=ソフトウェアのアクセス許可権ををより正確に取得するため、「ソフトウェアヘルス」のアルゴリズムを最適化しました。
4=Discord、Irfanview、WinZipへの更新失敗を修正しました。
5=Firefoxの一部のバージョンで、たまにプラグインを検出できない問題を修正しました。
6=すべての既知のバグを修正しました。

[V11.2 - 2021年12月20日に更新]
1=Windows11上のAndroid™️ 用 Windows サブシステム(WSA)を利用して、Androidアプリのインストールとアンインストール機能を追加しました。
2=APKファイルをIObit Uninstallerと関連し、APKファイルをダブルクリックして簡単にインストールする機能を追加しました。
3=より正確的に残存データを検出するためのアルゴリズムを改善しました。
4=重要なデータを削除する前にユーザーに通知するよう、残存データ削除プロセスを改善しました。
5=より全面的にインストール状況を把握するため、インストールモニターを最適化しました。
6=300個以上の頑固なプログラムを削除するためのデータベースを拡大しました。
7=新しい言語‐ブルガリア語コンテンツを追加しました。
8=既知のバグを全て修正しました。

[V11.1 - 2021年10月18日に更新]
1=強化された残存データスキャンアルゴリズムにより、より多くの残存データを見つけてクリーンにする
2=ソフトウェアの健全性がファイアウォールの権限の無効化をサポートする
3=ソフトウェアの健全性のカスタマイズ可能なオプションの増加
4=使用頻度の低いプログラムと大規模プログラムのカスタマイズに対応
5=500以上の頑固なプログラムを削除するための拡大されたデータベース
6=F5リフレッシュに対応
7= 新規言語追加：ラトビア語
8=既知のバグが修正された

[V11.0 - 2021年08月25日に更新]
1=<a>最新のソフトウェアヘルス</a>アクセス許可の管理に役に立つ、ポップアップ通知をブロック、不要なセットアップファイルを削除、マルウェアとブラウザ拡張機能を削除する
2=<a>より強力なアンインストールエンジン</a> 高度なスキャンスキャンとクリーニングアルゴリズムを使って、残存ファイルをより完全に削除する
3=<a>より徹底的にモニターをインストール</a>将来完全にアンインストールできるために、より多くのインストール中に作成された項目（起動項目を含む）を記録する
4=<a>データベースを50%拡大</a>より多くの人気ソフトの更新をサポート、AnyDesk、Calibre、Discord、LibreOffice、qBittorrentなど
5=<a>独特な頑固プログラムリムーバーデータベース</a> 1000+頑固なプログラムの削除をサポートする
6=<a>強化されたアンインストール+</a>アンインストールレジストリがない場合、プログラムを簡単にアンインストールできる
7=<a>Windowsアプリの評価を追加</a>不要なWindowsアプリの削除に関する情報をユーザーに提供する
8=<a>削除プロセスを改善</a> ブラウザ拡張機能
9=<a>より良いUI </a>より良いユーザー体験のために
10=<a> 2つのスキン：</a>暗いと明るい
11=<a>サポートされている37言語</a>
12=<a>Windows 11 を完全にサポート</a>